<?php

$messages = array(
'auditLogHint1' => 'ModSecurity 監査ログファイルは、システム内で最も有益な情報を提供します。ModSecurity が何らかのイベントが発生したことを検知すると、監査ログファイルにエントリが生成されます。',
'auditLogHint2' => 'ウェブアプリケーションファイアウォールのモードを「オフ」または「検出のみ」から「オン」に変更した後で、ウェブサイトの機能が停止することがあります。この場合、ModSecurity 監査ログを参照し、何が起こっているのかを確認してください。厳格すぎるセキュリティルールをオフにしたり、ウェブサイトを調整することができます。',
'auditLogHint3' => 'あるウェブサイトに対し、HTTP リクエストが完了しない理由を確認するには：',
'auditLogListLink' => 'ログアーカイブ',
'auditLogPoint1' => '下の［ModSecurity ログファイル］リンクをクリックすると、新しいブラウザ画面に監査ログが表示されます。',
'auditLogPoint2' => '検索機能（大部分のブラウザでは Ctrl+F）を使用して、問題が発生しているウェブサイト（ドメイン名）のイベントを探します（例：「your_domain.tld」）。ブラウザで「HOST: your_domain.tld」のようなエントリがハイライトされます。',
'auditLogPoint3' => 'ハイライトされたエントリの 3 行上に「--eece5138-B--」のようなエントリがあります。ハイフンの間の 8 文字（この例では「eece5138」）は、HTTP リクエストでトリガされたイベントの ID です。',
'auditLogPoint4' => 'さらに、同じイベント ID を持つエントリを探します。イベント ID の後に「H」という文字が付いたエントリを探します（この例では「eece5138-H--」）。このエントリには、HTTP リクエストのチェック時にトリガされたセキュリティルールの ID と説明が含まれています。セキュリティルール ID とは、引用符に囲まれた 3 から始まる整数であり、プレフィックス「id」付きで角括弧に囲まれています（例：[id "340003"]）。',
'auditLogPoint5' => '「[id "3」という文字列の一部を使用して、イベント内でセキュリティルール ID を探します。',
'auditLogPoint6' => '下のセキュリティルールセクションで、この ID のセキュリティルールをオフにします。［セキュリティルール ID］フィールドにセキュリティルール ID（数字のみ）を入力し、［OK］をクリックしてください。',
'auditLogSection' => 'ModSecurity 監査ログ',
'auditLogViewLink' => 'ModSecurity ログファイル',
'changeRuleSetLink' => 'ルールセットを変更',
'configCustom' => 'カスタムディレクティブ',
'configCustomDescription' => 'ここに ModSecurity ディレクティブを入力します。これは、以前に指定したディレクティブ（ルールセット、特定のルール、事前定義された値セットなど）を上書きします。'."\n".'例：SecDebugLogLevel 6',
'configCustomError' => "無効な Apache 構成：%%error%%",
'configPreset' => '事前定義された値セット',
'configPresetFast' => '高速',
'configPresetFastDescription' => 'HTTP 要求 の URI およびヘッダ部分が解析されます。',
'configPresetThrough' => '完全',
'configPresetThroughDescription' => 'HTTP 要求のヘッダ全体、要求の POST データ、および HTTP 応答の本文が解析されます。',
'configPresetTradeOff' => 'トレードオフ',
'configPresetTradeOffDescription' => 'HTTP 要求の URI、ヘッダ、および要求の POST データが解析されます。',
'configurationSection' => '構成',
'configurationSectionHint' => '事前定義されたパラメータセットまたは ModSecurity ディレクティブ用に微調整したカスタムパラメータを使用して、ウェブアプリケーションファイアウォールを迅速かつ簡単に構成することができます。',
'currentRuleSet' => '選択したルールセット',
'currentRuleSetValue' => "%%ruleSet%% %%changeRuleSetLink%%",
'errorLogListLink' => 'ログアーカイブ',
'errorLogSection' => 'エラーログ',
'errorLogSectionHint' => 'ウェブアプリケーションファイアウォールのモードを「オフ」または「検出のみ」から「オン」に変更した後で、ウェブサイトの機能が停止することがあります。この場合、エラーログを参照し、何が起こっているのかを確認してください。厳格すぎるセキュリティルールをオフにしたり、ウェブサイトを調整することができます。',
'errorLogViewLink' => 'エラーログファイル',
'filterById' => 'セキュリティルール ID',
'filterByRegexp' => 'ルールメッセージで使用される正規表現',
'filterByTag' => 'タグ',
'filterByTagActive' => 'アクティブ：',
'filterByTagDeactivated' => '非アクティブ：',
'pageHint' => 'ウェブアプリケーションファイアウォール（ModSecurity）を構成することができます。',
'rollbackFailed' => '最新の Apache 構成ファイルを使用することや、構成ファイルを前バージョンにロールバックすることができません。無効な構成が含まれています。',
'ruleEngine' => 'ウェブアプリケーションファイアウォールのモード',
'ruleEngineDetectionOnly' => '検出のみ',
'ruleEngineDetectionOnlyDescription' => 'それぞれの受信 HTTP 要求および関連する応答は、ルールのセットに対してチェックされます。チェックが成功すると、HTTP 要求がウェブサイトコンテンツに渡されます。チェックが失敗すると、イベントはログに記録され、それ以外のアクションは実行されません。',
'ruleEngineOff' => 'オフ',
'ruleEngineOffDescription' => '受信 HTTP 要求および関連する応答はチェックされません。',
'ruleEngineOn' => 'オン',
'ruleEngineOnDescription' => 'それぞれの受信 HTTP 要求および関連する応答は、ルールのセットに対してチェックされます。チェックが成功すると、HTTP 要求がウェブサイトコンテンツに渡されます。チェックが失敗すると、イベントはログに記録され、通知が送信され、HTTP 応答にエラーコードが割り当てられます。',
'ruleSet' => 'ルールセット',
'ruleSetAtomic' => 'Atomic ModSecurity ルールセット（契約）',
'ruleSetAtomicCredentials' => 'このサイトのユーザ名とパスワードを入力してください。',
'ruleSetAtomicDescription' => 'Atomic ModSecurity ルールの最新バージョンの月次サブスクリプションです。パフォーマンス改良、新規のセキュリティ機能、GotRoot が定期的にリリースするバグ修正が含まれています。これらのルールは完全サポートされており、実稼働環境での使用に適しています。',
'ruleSetAtomicHowTo' => 'このルールセットを有効化するには：',
'ruleSetAtomicInstall' => '別のユーザ名とパスワードを入力してください。',
'ruleSetAtomicLogin' => 'ユーザ名',
'ruleSetAtomicPassword' => 'パスワード',
'ruleSetAtomicRegister' => 'Atomic サイトに登録してください。',
'ruleSetAuthError' => '指定したユーザ名またはパスワードが無効です。',
'ruleSetComodo' => 'Comodo ModSecurity ルールセット（契約）',
'ruleSetComodoCredentials' => 'このサイトのユーザ名とパスワードを入力してください。',
'ruleSetComodoDescription' => 'Comodo Web Application Firewall（CWAF）は、カスタマイズ可能で使いやすいルールベースのトラフィック制御システムであり、ウェブベースのアプリケーションを保護し、ルールデータベースの高頻度な更新によって最新のハッキング技術にも対応します。Comodo ルールセットは、月次サブスクリプションでのご利用が必須となります。',
'ruleSetComodoHowTo' => 'このルールセットを有効化するには：',
'ruleSetComodoInstall' => '別のユーザ名とパスワードを入力してください。',
'ruleSetComodoLogin' => 'ユーザ名',
'ruleSetComodoPassword' => 'パスワード',
'ruleSetComodoRegister' => 'Comodo サイトに登録してください。',
'ruleSetCrs' => 'OWASP ModSecurity Core Rule Set（CRS）',
'ruleSetCrsConfirmDescription' => 'OWASP ルールが厳格すぎて、ファイル共有、ウェブメール、一部のウェブアプリケーションなどがブロックされる場合があります。',
'ruleSetCrsConfirmTitle' => '変更を適用しますか？',
'ruleSetCrsDescription' => 'CRS は、ウェブアプリケーションで発見される未知の脆弱性に対して一般的な防御を提供します。これこそ、他の侵入検知・侵入防止システムと一線を画する CRS の特長であり、既知の脆弱性に特徴的なシグネチャを利用しています。ただし、OWASP ルールが厳格すぎて、ファイル共有、ウェブメール、一部のウェブアプリケーションなどがブロックされる場合があります。',
'ruleSetCustom' => 'カスタムルールセット',
'ruleSetCustomDescription' => 'カスタムウェブアプリケーションファイアウォールルールセットをアップロードすることができます。Atomic のトライアルパッケージまたは Comodo の無償パッケージを使用することができます。サポートされるフォーマット：zip、tar.gz、tgz、tar.bz2、conf',
'ruleSetCustomUpload' => '別のファイルを選択',
'ruleSetError' => "ModSecurity ルールセットのインストールに失敗しました。%%error%%",
'ruleSetsSection' => 'ルールセット',
'ruleSetsSectionHint' => 'ルールセットとは、特定のセキュリティルールを含む複数のファイルから成るパッケージです。セキュリティルールはウェブアプリケーションファイアウォールエンジンにより、各受信 HTTP 要求に対してチェックされます。',
'ruleSetTortix' => 'Atomic Basic ModSecurity ルールセット',
'ruleSetTortixDescription' => 'Plesk にバンドルされている特別バージョンの Atomic ModSecurity ルールです。重要なセキュリティ機能および GotRoot が定期リリースするバグ修正が含まれています。これらのルールは完全サポートされており、実稼働環境での使用に適しています。',
'ruleSetTortixPro' => 'Atomic Professional ModSecurity ルールセット',
'ruleSetTortixProDescription' => 'Atomic ModSecurity ルールの最新バージョンであり、パフォーマンスが全面的に改良され、新しいセキュリティ機能や GotRoot が定期リリースするバグ修正が含まれています。これらのルールは完全サポートされており、実稼働環境での使用に適しています。',
'ruleSetUpdate' => 'ルールセットを更新',
'ruleSetUpdateDaily' => '毎日',
'ruleSetUpdateMonthly' => '毎月',
'ruleSetUpdateWeekly' => '毎週',
'rulesSection' => 'セキュリティルールをオフにする',
'rulesSectionHint' => 'セキュリティルールをオフにすることができます。セキュリティルールが一部のウェブサイトに対して厳格すぎると思われる場合に役に立ちます。セキュリティルールを無効にするには、ルールの ID（340003 など）、タグ（CVE-2011-4898 など）、またはルールメッセージで使用される正規表現（XSS など）を指定してください。',
'webSitePageHint' => 'ウェブアプリケーションファイアウォール（ModSecurity）を構成することができます。',
);
